• Announcements

    • LegnaX

      RGPD (LEY DE 25 DE MAYO DE 2018)   24/05/2018

      Pueden ver el original RGPD del servidor en este enlace (inglés). Opcionalmente, pueden ver una versión adaptada al español aquí: ¡Es muy importante leer y aceptar esto antes de seguir jugando!
    • Terënas

      ¿Necesitas ayuda?   16/08/2018

      Bienvenidos al foro en español de Firestorm
      Si es tu primera vez y no sabes dónde solicitar ayuda para resolver tu problema, te dejamos unos enlaces que seguro te serán de utilidad.   ¿Tienes un problema dentro del juego? ¿No puedes entrar al juego? ¿Compraste puntos y no te han llegado? ¿Fuiste sancionado y quieres apelar? ¿Perdiste una montura u objetos? ¿Encontraste a un jugador haciendo trampa? ¿Compraste algo en la tienda y no te ha llegado? ¿Encontraste un bug (error o fallo) en el juego?   Si deseas contactar con un miembro del Staff puedes ver la lista completa de miembros en el siguiente enlace:    
Alaborpwn

No puedo instalar Elv UI en BFA

2 posts in this topic

Buenas tardes,

Hace unos días vengo experimentando un problema con la instalación del addon Elv UI, pues al ser activado, se desaparece la interfaz y no puedo modificar este cambio que se ocasiona al instalar lo.

A continuación dejaré unas imágenes las cuales soportan el problema, como evidencia de qué ya esta correctamente instalado el addon y que ademas la fuente que usa esta nueva interfaz y algunos detalles, como lo son los buffos, ya estan instalados, pero lo demas parece que no funciona.

Antes de que respondan con un "Instala otra versión", ya lo he intentado y aún sigue sin funcionar, de distintas formas se presenta el problema, pero con esta al menos se acerca a cambiar la fuente de texto. 

Nota. La versión del addon es el 11.09.

De antemano, gracias.

1.PNG

3.PNG

4.PNG

Share this post


Link to post
Share on other sites

Es por que la version 11.09 no esta hecha para la expancion 8.0.1, busca la version 10.77 que es la que uso yo, tendras que hacer una instalacion manual ya que el launcher tukui solo te instala la ultima version, que como dije no es para la expancion 8.0.1

elvui 10.77

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now